﻿.videoplayer
{
	background-image:url(~/media/PIO/Images/Site/videobackimage.ashx);
	width:515px;
	height:286px;
	position:relative;
	display:none;	
}
 
.closebutton
{
	background-image:url(~/media/PIO/Images/Site/closebutton.ashx);
	top:250px;
	left:426px;
    width:73px;
    height:26px;
    position:absolute;
    cursor:pointer;
    display:none;
    z-index:100px;
}

.mediacontainer
{
	position:absolute;
    z-index:80;
    background-color:#FFFFFF;
    width:0px;
    height:0px; 
}

.objFlashPlayer
{
   display:none;
   position:absolute;
   z-index:90;	
}



.videopiologo {
	background-image:url(~/media/PIO/Images/Site/logo_plugged-in.ashx);		
}